BODY {
	SCROLLBAR-FACE-COLOR: #FCDF93; SCROLLBAR-HIGHLIGHT-COLOR: #6A6A6A; SCROLLBAR-SHADOW-COLOR: #6A6A6A; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-BASE-COLOR: #000000; scrollbar-dark-shadow-color: white; scrollbar-3d-light-color: 9BAAC1;
		scrollbar-track-color:#ffffff;
}
.SelectWebMail {
BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #0E568E 1px solid; BORDER-LEFT: #0E568E 1px solid; BORDER-RIGHT: #0E568E 1px solid; BORDER-TOP: #0E568E 0px solid; COLOR: #0E568E; FONT-FAMILY: Verdana; FONT-SIZE: 8pt
}

.InputUser {
BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #253F06 1px solid; BORDER-LEFT: #253F06 1px solid; BORDER-RIGHT: #253F06 1px solid; BORDER-TOP: #253F06 1px solid; COLOR: #253F06; FONT-FAMILY: Verdana; FONT-SIZE: 8pt
}

.disable {
BACKGROUND-COLOR: #F9E7C1; BORDER-BOTTOM: #F9E7C1 1px solid; BORDER-LEFT: #F9E7C1 1px solid; BORDER-RIGHT: #F9E7C1 1px solid; BORDER-TOP: #F9E7C1 1px solid; COLOR: #F9E7C1; FONT-FAMILY: Verdana; FONT-SIZE: 8pt
}

.ButtonWebMail {
BACKGROUND-COLOR: #999999; BORDER-BOTTOM: #808080 1px solid; BORDER-LEFT: #808080 1px solid; BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #808080 1px solid; COLOR: #ffffff; FONT-FAMILY: Verdana; FONT-SIZE: 8pt
}

.top{
COLOR: #ffffff; FONT-FAMILY:arial; FONT-SIZE: 13px; TEXT-DECORATION: none
}
A.top:hover {
COLOR: yellow; TEXT-DECORATION: none
}
A.top {
COLOR: #ffffff; TEXT-DECORATION: none
}

.top1{
COLOR: #000000; FONT-FAMILY:verdana; FONT-SIZE: 9px; TEXT-DECORATION: none
}
A.top1:hover {
COLOR: red; TEXT-DECORATION: none
}
A.top1 {
COLOR: #000000; TEXT-DECORATION: none
}

.menu {
COLOR: #d11629; FONT-FAMILY:Verdana; FONT-SIZE: 12px; TEXT-DECORATION: none 
}
A.menu:hover {
COLOR: #362c43; TEXT-DECORATION: none
}
A.menu {
COLOR: #d11629; TEXT-DECORATION: none
}
.gmenu {
COLOR: #000000; FONT-FAMILY:Arial; FONT-SIZE: 12px;  font-weight: bold; TEXT-DECORATION: none
}
A.gmenu:hover {
COLOR: #3300FF; TEXT-DECORATION: none
}
A.gmenu {
COLOR: #000000; TEXT-DECORATION: none
}
.menuright {
COLOR: #316131; FONT-FAMILY:arial; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.menuright:hover {
COLOR: #3300FF; TEXT-DECORATION: none
}
A.menuright {
COLOR: #316131; TEXT-DECORATION: none
}

.head {
COLOR: red; FONT-FAMILY:verdana; FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.head:hover {
COLOR: blue; TEXT-DECORATION: none
}
A.head {
COLOR: red; TEXT-DECORATION: none
}

.ptext{ font-family:arial; color: #000000; font-size: 12px; text-decoration: none ; line-height: 12pt}
.lptext{ font-family:verdana; color: #000000; font-size: 11px; text-decoration: none ; line-height: 13pt}

.style13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006633;
	text-decoration: none;
}
